.task {
  background-color: white;
  border-radius: 0.25rem;
  padding: 0.5rem;
  margin-top: 0.25rem;
  border-bottom-width: 1;
  border-color: rgba(243, 244, 246, 1);
  cursor: pointer;
}

.task:hover {
  background-color: rgba(229, 231, 235, 1);
}

.tasktitle {
  font-weight: 700;
  font-size: 1.125rem;
  line-height: 1.75rem;
}